section.section-find-representantes {
	width: 100%;
	background: url(../images/representantes/mapa.jpg) repeat center center;
	padding: 122px 0px
}
section.section-find-representantes .find-representantes-ballon {
	max-width: 856px;
	margin: 0 auto;
	padding-bottom: 28px;
	background: url(../images/bottom-ballon-blue.png) no-repeat center bottom;
	border: none;
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block {
	background-color: #00529f;
	padding: 99px 95px;
	border: none;
	text-align: center;
}
@media only screen and (max-width: 620px) {
	section.section-find-representantes .find-representantes-ballon .find-representantes-block {
		padding: 99px 28px;
	}
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block h3 {
	font-size: 26px;
	color: #FFF;
	line-height: 27px;
	margin: 0px;	
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block h3.proximo {
	color: #ffdd00;
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block form {
	margin-top: 60px;
	padding: 0px;
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block form input {
	width: 100%;
	max-width: 428px;
	height: 40px;
	text-align: center;
	color: #747474;
	margin: 0px;
	padding: 0px;
	border: none;
	vertical-align: middle;
}
section.section-find-representantes .find-representantes-ballon .find-representantes-block form button {
	width: 226px;
	height: 40px;
	background-color: #ffdd00;
	color: #00529f;
	border: none;
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-left: 8px;
    vertical-align: middle;
}
@media only screen and (max-width: 991px) {
	section.section-find-representantes .find-representantes-ballon .find-representantes-block form button {
		margin-top: 15px;
		margin-left: 0px;
	}
}
@media only screen and (max-width: 415px) {
	section.section-find-representantes .find-representantes-ballon .find-representantes-block form button {
		width: 100%;
	}
}
section.paises-marca {
	padding: 80px 0px;
	text-align: center;
	color: #00529f;
}
section.paises-marca h3 {
	font-size: 26px;
}
section.paises-marca h3 span {
	font-weight: 300;
}
section.paises-marca .paises {
	margin-top: 71px;
}
section.paises-marca .paises .pais {
	position: relative;
	float: left;
	padding: 0px 5px;
	min-height: 80px;
}

/* Tela de pesquisa */
.conteudo {
	padding: 0px 0px 50px 0px !important;
}

div.pesquisaondecomprar {
	min-height: 800px;
	margin-top: 91px;
}

.boxpesquisa {
	width: 100%;
	max-width: 430px;
	min-height: 800px;
	position: relative;
	padding: 48px 0px;
	background-color: #00529f;
	margin-top: 15px;
}
.boxpesquisa .top-boxpesquisa {
	padding-right: 35px;
	padding-left: 35px;
}
.boxpesquisa .top-boxpesquisa h5 {
	font-size: 20px;
	margin-top: 16px;
	color: #FFF;
}
.boxpesquisa .top-boxpesquisa h5 span {
	color: #ffdd00;
}

.boxpesquisa .top-boxpesquisa form {
	width: 100%;
	height: 177px;
	margin-top: 13px;
}

.boxpesquisa .top-boxpesquisa form input,
.boxpesquisa .top-boxpesquisa form select {
	width: 100%;
	height: 41px;
	float: left;
	border: 0px;
	border: 0px;
	padding: 0px;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	    -ms-border-radius: 0px;
	     -o-border-radius: 0px;
	        border-radius: 0px;
	color: #747474;
	padding-left: 15px;
	margin-bottom: 18px;
	background-color: #FFF;
}

.boxpesquisa .top-boxpesquisa form select {
    border: none;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/representantes/seta_select.png) no-repeat right #FFF;
    border-radius: 0;
}

.boxpesquisa .top-boxpesquisa form select#uf {
	width: 22%;
}

.boxpesquisa .top-boxpesquisa form div#divcity {
	width: 78%;
	float: left;
}

.boxpesquisa .top-boxpesquisa form div#divcity div {
	padding-left: 10px;
}
.boxpesquisa .top-boxpesquisa form div#dv-btn-sbm {
	text-align: right;
	width: 100%;
	float: left;
}
.boxpesquisa .top-boxpesquisa form div#dv-btn-sbm div {
	width: 100%;
	text-align: right;
}
.boxpesquisa .top-boxpesquisa form div#dv-btn-sbm div button  {
	background: #ffdd00;
	color: #00529f!important;
	border: none;
	padding: 0px;
	min-height: 31px;
	font-weight: 500;
}
.boxpesquisa .top-boxpesquisa form div#dv-btn-clear div {
	padding-right: 5px;
}

.boxpesquisa .top-boxpesquisa form div#dv-btn-sbm div {
	padding-left: 5px;
}

.boxpesquisa .top-boxpesquisa form div#dv-btn-clear div button, 
.boxpesquisa .top-boxpesquisa form div#dv-btn-sbm div button {
	width: 100%;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	max-width: 122px;
}
.boxpesquisa .separator-boxpesquisa {
	width: 100%;
	height: 9px;
	background: #ffdd00;
	float: left;
}
.boxpesquisa .content-search-boxpesquisa {
	width: 100%;
	height: 490px;
	overflow-y: auto;
	margin-bottom: 15px;
	padding: 0px;
	padding-top: 41px;
}
.boxpesquisa .content-search-boxpesquisa table {
	width: 100%;
}
.boxpesquisa .content-search-boxpesquisa td {
	position: relative;
	padding-left: 44px;
	padding-right: 30px;
	height: 187px;
}
.boxpesquisa .content-search-boxpesquisa td .border-result-search-table {
	width: 9px;
	height: 40%;
	background: #ffdd00;
	position: absolute;
	left: 0px;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	   -moz-transform: translate(0%, -50%);
	    -ms-transform: translate(0%, -50%);
	     -o-transform: translate(0%, -50%);
	        transform: translate(0%, -50%);
}
div.boxcontentsearch {
	padding-top: 51px;
}

div.contentSearchBody {
	width: 100%;
	float: left;
	color: #FFF;
	font-size: 9px;
	text-align: left;
}

div.contentSearchBody p {
	margin-bottom: 0.75em;
    line-height: 1.4em;
    color: #FFF;
    font-size: 13px;
}
div.contentSearchBody h4 {
	text-transform: uppercase;
	color: #FFF;
}
div.contentSearchBody h6 {
	font-size: 16px;
	font-weight: 300;
	width: 100%;
	color: #ffdd00;
	margin-bottom: 0px;
}
div.contentSearchBodyMap {
	width: 100%;
	float: left;
	color: #827457;
	font-size: 9px;
	text-align: left;
	display: table;
}

div.contentSearchBodyMap p {
	margin-bottom: 0.75em;
    line-height: 1.4em;
}

div.contentSearchBodyMap h6 {
	width: 100%;
	text-align: center;
	text-transform: inherit;
	color: #827457;
}

div.contentSearchBodyMap a {
	font-weight: bold;
	color: #3125fe;
}

div.contentSearchBodyMap div.imgMap {
	display: table-cell;
	vertical-align: middle;
}

div.contentSearchBodyMap div.textContent {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
}

@media (min-width: 992px) {
	div.boxcontentsearch {
		float: right;
	}
}

@media only screen and (max-width: 1199px){
	*, :after, :before {
	    box-sizing: border-box !important;
	}
}




.panel-heading:hover {
    cursor:pointer;
}
.panel-heading {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

.side-tab:hover {
        cursor: pointer;
    }
    .panel.panel-default {
        border: none;
        box-shadow: none !important;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        
    }
    .panel-heading {
           border: none;
    background-color: #00529f;
    color: #FFF;
    font-weight: bold;
    padding: 18px;
}
    
    }
    .panel-body {
        background-color: #f5f5f5;
    }
    .panel-title {
        font-weight: 400;
        color: $white;
    }

/*----------------------------------
    Macbook pro mockup from:
    http://jaredhardy.com/minimal-devices/
    
----------------------------------*/

.md-macbook-pro {
  display: block;
  width: 55.3125em;
  height: 31.875em;
  font-size: 13px;
  margin: 0 auto;

  @media (max-width:1199px){
    font-size: 11px;
  }
  @media (max-width:1024px){
    font-size: 10px;
  }

  @media (max-width:767px){
    font-size: 7px;
  }

  @media (max-width:320px){
    font-size: 5px;
  }

}
.md-macbook-pro .md-lid {
  width: 45em;
  height: 30.625em;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  border-radius: 1.875em;
  border: solid 0.1875em #cdced1;
  background: #131313;
}
.md-macbook-pro .md-camera {
  width: 0.375em;
  height: 0.375em;
  margin: 0 auto;
  position: relative;
  top: 1.0625em;
  background: #000;
  border-radius: 100%;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.25);
}
.md-macbook-pro .md-camera:after {
  content: "";
  display: block;
  width: 0.125em;
  height: 0.125em;
  position: absolute;
  left: 0.125em;
  top: 0.0625em;
  background: #353542;
  border-radius: 100%;
}
.md-macbook-pro .md-screen {
  width: 42.25em;
  height: 26.375em;
  margin: 0 auto;
  position: relative;
  top: 2.0625em;
  // background: #1d1d1d;
  background: #fff;
  overflow: hidden;
}
.md-macbook-pro .md-screen img {
  width: 100%;
}
.md-macbook-pro .md-base {
  width: 100%;
  height: 0.9375em;
  position: relative;
  top: -0.75em;
  background: #c6c7ca;
}
.md-macbook-pro .md-base:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.5em;
  margin: 0 auto;
  position: relative;
  bottom: -0.1875em;
  background: #b9babe;
  border-radius: 0 0 1.25em 1.25em;
}
.md-macbook-pro .md-base:before {
  content: "";
  display: block;
  width: 7.6875em;
  height: 0.625em;
  margin: 0 auto;
  position: relative;
  background: #a6a8ad;
  border-radius: 0 0 0.625em 0.625em;
}
.md-macbook-pro.md-glare .md-lid:after {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 1.25em 0 0;
  background: -webkit-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -moz-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -o-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: linear-gradient(53deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
}



.texto-representantes{
    color: #00529f !important;
}

.texto-representantes span{
    color: #ffdd00 !important;
}


.blog-novo{
    background-color: whitesmoke;
   padding: 0px 5px;
    border: 2px solid #00529f;
    margin: 10px 0px 10px 0px;
    border-radius: 17px;
    -webkit-box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
-moz-box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
box-shadow: 0px 3px 16px -6px rgba(0,0,0,0.43);
}

.conteudo-blog{
         padding: 17px 7px;
    position: relative;
    display: inline-block;
}

.imagem-blog-novo{
width: 100%;
    border: 2px solid #ccc;
    border-radius: 15px;
}

.titulo{color: #00529f;
    text-transform: none;
    font-family: 'Helvetica', sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
}

.botao-leia-mais{
   background-color: #00529f;
    border-radius: 15px;
    color: #fff;
    width: max-content;
    padding: 5px 20px;
}

.botao-leia-mais a:hover{
   background-color: #00ceff;
    border-radius: 15px;
    color: #fff;
    width: max-content;
    padding: 5px 20px;
}

.data-post{
    background: #00529f;
    width: fit-content;
    padding: 7px 25px;
    color: #FFF;
    margin-right: 31px;
    float: right;
    border-radius: 0px 0px 15px 15px;
}

.tag-post{
color: #00529f;
    font-style: italic;
}

.post-tags{
color: #FFF;
    list-style: none;
    padding: 0;
    line-height: 35px;
}
